﻿body {
	background: #fff url('img/body-bg.gif') 0 0 repeat-y;
	margin: 0;
	padding: 0;
	font: 10px Verdana, Arial, sans-serif;
}
a {
	color:#00529B;
	text-decoration: underline;
}
a:hover {
	color: #E89300;
}
h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
}
h4 {
	font-size: 100%;
	margin-left: 10px;
}
ul h4 {
	margin: 0;
}
img {
	border: 0;
}
#header {
	width: 750px;
	position: relative;
}
#SchhoolLogo {
    height: 130px;
    background-image: url('img/logo.png');
    background-attachment: scroll;
    background-position: 0px center;
}
#header h1 {
	width: 750px;
	margin: 0;
	padding: 0;
}
#header h1 a {
	text-decoration: none;
	display: block;
}
#navcontainer {
	float: left;
	background: #bbb;
	width: 750px;
	position: relative;
}
#navcontainer ul {
	float: left;
	margin:0 0 0 155px;
	padding:10px 10px 0;
	list-style:none;
	display: inline; /* fix IE6 double-margin bug */
}
#navcontainer li {
	float:left;
	background:url('img/left-all.gif') no-repeat 0 -150px;
	margin:0;
	padding:0 0 0 9px;
	font-size: 120%;
}
#navcontainer a {
	font-family: '�啁敦��';
	float:none;
	display:block;
	padding:5px 15px 5px 6px;
	margin: 0;
	text-decoration:none;
	font-weight:bold;
	color:#000;
	line-height: 120%; /* fix IE 6,7 tab bottom problem */
}
#navcontainer li:hover, #navcontainer li:hover span {
	background-position:0% 0;
}
#navcontainer li:hover span {
	background-position:100% 0;
}
div#navcontainer ul li.current {
	background-position:0 -301px;
	padding-right: 1px;
}
#navcontainer span {
	background:url('img/right-all.gif') no-repeat 100% -150px;
	color:#000;
}
#navcontainer li.current span {
	background-position: 100% -300px;
}
#container {
	clear: both;
	padding-bottom: 1px;
	width: 750px;
	background: transparent;
}
#content, #sidebar, #supercontent {
	float: left;
	background: transparent;
}
#supercontent, #content {
	width: 545px;
	margin: 10px 10px -20px 20px;
	padding: 10px 0 0 0;
}
#content {
	margin: 20px 10px 0 20px;
	background: #E8DBC5 url('img/content-top-test.gif') 0 0 no-repeat;
}
#content2 {
	background: #E8DBC5 url('img/content-bg-test.gif') left bottom no-repeat;
	padding: 1px 1px 11px 1px;
}
#content3 {
	border-top: 0;
	border-bottom: 0;
	background: #fff;
}
#content h2 {
	margin: 0 0 10px 0;
	padding: 0 10px 10px 10px;
	font-weight: bold;
	font-size: 140%;
	background: #E8DBC5;
	width: 523px;
	float: left;
}
#content #current h2 {
	width: auto;
	font-size: 170%;
	height: auto;
}
#content #current h3 {
	font-size: 100%;
	margin: 0;
	padding: 10px 0 0 10px;
}
#content h3 {
	clear: both;
	font-size: 130%;
	float: none;
	margin: 0 0 5px 0;
	padding: 0 10px 0 10px;
}
#current {
	padding: 0 0 10px 0;
	background: #E8DBC5;
	/* margin-bottom: 10px; */
  text-align: left;
}
#content #current p {
	padding: 0;
	margin: 0 15px 5px 15px;
	text-align: right;
	clear: none;
}
#sidebar {
	width: 170px;
	overflow: hidden;
	padding-bottom: 30px;
}
#footer {
	clear: both;
	background: transparent;
	width: 750px;
	color: #666;
	padding: 60px 0 0 0;
}
#footer p {
	margin: 0 20px 0 185px;
	padding: 0 0 70px 0;
	border-top: 1px solid #E8DBC5;
}
#footer img {
	float:right;
	padding-top: 1px;
}
#sidebar ul {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
#sidebar ul li {
	margin: 0 5px 0 0;
	background: #E8DBC5;
	border-bottom: 1px solid #fff;
	padding: 0;
}
#sidebar ul li a {
	display: block;
	padding: 4px 0 5px 20px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
#sidebar ul li a:hover {
	background: #bbb;
}
#sidebar ul li.active {
	margin-right: 0;
	background: #fff url('img/active.gif') 100% 50% no-repeat;
	border-bottom: 1px;
	padding: 4px 0 5px 20px;
	font-weight: bold;
	font-size: 1.5em;
}
#sidebar ul li.active a:hover {
	background: #fff url('img/active.gif') 100% 50% no-repeat;
}
#signinbox, #signoutbox {
	padding: 10px;
	color: #333333;
	font-size: 95%;
}
#signinbox p, #signoutbox p {
	margin-top: 3px;
	clear: both;
}
#signinbox input, #signoutbox input {
	font-size: 100%;
	width: 120px;
}
body #signinbox input.submit, body #signoutbox input.submit {
	width: auto;
	float: none;
	font-size: 100%;
}
#content table {
	width: 520px;
	margin: 0 0 10px 10px;
	text-align: left;
	clear: left;
	height: 1%;
}
#content table td, #content table th {
	font-size: 90%;
}
#quickstart h2, #legend h2, .download h2 {
	font-size: 150%;
	margin: 0;
	padding: 0 0 0 5px;
}
#legend h2 {
	margin-bottom: 10px;
}
#quickstart p, #legend p, .download p {
	font-size: 1.2em;
	padding: 15px 0 0 5px;
}
#legend p {
	margin: 0 0 10px 0;
}
#legend img {
	clear: both;
	float: left;
	margin: 0 10px 0 0;
}
#quickstart, #legend {
	margin: 20px 0 0 0;
	background: transparent url('img/qs-top.gif') no-repeat 0 0;
	padding: 12px 0 0 0;
}
#quickstart2 {
	background: transparent url('img/pdf.gif') no-repeat 0 100%;
	padding: 0 0 58px 0;
	margin: 0;
}
.download {
	margin: 20px 0 0 0;
	background: transparent url('img/qs-top.gif') no-repeat 0 0;
	padding: 12px 0 0 0;
}
#download_win {
	background: transparent url('img/win.gif') no-repeat 0 100%;
	padding: 0 0 58px 0;
	margin: 0;
}
#download_mac {
	background: transparent url('img/mac.gif') no-repeat 0 100%;
	padding: 0 0 58px 0;
	margin: 0;
}
#legend2 {
	background: transparent url('img/legend-bottom.gif') no-repeat 0 100%;
	padding: 0 0 12px 0;
	margin: 0;
}
#quickstart3, #legend3, .download3 {
	background: #fff;
	margin: 0 20px 0 10px;
	padding: 1px 0 1px 5px;
}
#language {
	margin: 10px 5px 0 0;
	color: #333;
	float: right;
	text-align: right;
	line-height: 1;
}
#language label {
	vertical-align: middle;
	margin: 0;
}
#language select {
	font-size: 100%;
	margin: 0 0 0 5px;
	padding: 0;
}
#options select {
	font-size: 100%;
	margin: 0;
	padding: 0;
}
#options {
	margin: 5px 0 0 190px;
}
#options p {
	margin: 0;
	padding: 0;
}
h5 {
	font-weight: normal;
	margin-top: 1px;
}
#content ul {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0 0 10px 10px;
}
#home .index #content ul.bullet {
	/* height: 170px; */
	font-size: 150%;
	padding-top: 20px;
}
#home .index #content ul.bullet li {
	margin: 0 0 10px 0;
	line-height: 1.3;
}
#home .index #content h2 {
	margin-bottom: 0;
}
ul.bullet li {
	background: url('img/li.gif') 0 .3em no-repeat;
	padding: 0 0 0 25px;
	margin: 0 0 5px 0;
}
#support #content ul.bullet li div.info-body p {
	padding-bottom: 1em;
}
#support #content ul.bullet li div.info-header {
	font-weight: bold;
	padding-bottom: 2px;
}
#content ul.plain {
	list-style-type: disc;
	margin-left: 25px;
}
ul.bullet li h4 {
	font-size: 1em;
	line-height: 1em;
	margin-bottom: 5px;
}
ul.bullet ul li {
	background: #fff;
	padding: 0;
}
ul.bullet li p {
	font-size: .8em;
}
ul li {
	padding: 0;
	margin: 0 0 10px 0;
}
#content ul li p {
	font-size: 11pt;
	margin: 0;
	padding: 0;
	width: 95%;
}
#content p {
	padding: 0 10px 10px 10px;
	margin: 0;
	clear:both;
}
.assignment-header, .est-time, .goal, .score, .a-type, .test, .delayed, .timed {
	width: 55px;
	text-align: right;
}
.assignment-header {
	padding: 7px 15px 0 0;
}
.a-type {
	width: 105px;
	/*padding: 8px 0 15px 35px;*/
  text-align: left;/*margin: 0 0 0 15px;*/
}
.test, .delayed, .timed, .a-type-image {
	width: 30px;
	padding: 0;
}
.a-type-image {
	padding-right: 3px;
}
.status {
	float: left;
	margin-left: 10px;
}
form {
	margin: 0;
	padding: 0;
}
#content ul ul {
	padding: 0;
	margin: 0;
}
#content #customer_support_info {
	margin: 0;
	padding: 0 0 10px 10px;
}
ul.titled li {
	margin-bottom: 20px;
}
#lessonplan input {
	float: left;
	clear:both;
	margin-left: 10px;
}
#lessonplan label {
	float: left;
	margin: 2px 0 0 5px;
	font-weight:bold;
}
#lessonplan p {
	clear: both;
	margin: 0 10px 10px 32px;
	padding: 0;
}
#content .submit {
	clear: both;
	margin: 10px 20px 0 214px;
	font-size: 100%;
	width: auto;
}
.learner_form, .support-form {
	margin-top: 20px;
	padding-bottom: 1px;
	width: 440px;
}
.dropdown {
	width: 165px;
}
label {
	margin: 2px 5px 10px 10px;
}
.learner_form label, .support-form label, #lesson_plan_possibilities label {
	float: left;
	text-align: right;
	width: 200px;
}
.learner_form input, .learner_form select, .support-form input, .support-form select, #lesson_plan_possibilities input, #lesson_plan_possibilities select {
	float: left;
	margin: 0 5px 10px 0;
	font-size: 100%;
	width: 125px;
	clear: right;
}
.learner_form textarea {
	float: left;
	clear: right;
	width: 210px;
}
.learner_form .submit, .support-form .submit, #lesson_plan_possibilities .submit {
	width: auto;
	text-align: center;
}
.learner_form dl {
	margin-left: 40px;
	width: 390px;
}
.learner_form dt {
	clear: both;
	float: left;
	margin: 0;
	width: 140px;
	font-weight: bold;
}
.learner_form dd {
	float: left;
	margin: 0;
	width: 250px;
}
div#lesson_plan_possibilities input.registration_lesson_plan_radio_button {
	clear:both;
	float:left;
	width:auto;
	margin:0 3px 0 215px;
}
#tech-form {
	width: 400px;
}
#tech-form input {
	margin: 0 5px 10px 0;
	float: left;
	text-align: left;
	clear: right;
}
#tech-form label {
	text-align: right;
	float: left;
	clear: left;
	width: 120px;
	margin: 3px 5px 15px 10px;
	margin-top: 3px;
}
#tech-form textarea {
	width: 240px;
}
.current-tour-page {
	background: #E8DBC5;
}
#product-tour {
	margin: 0;
}
#product-tour a, #product-tour span {
	margin: 0;
	text-decoration: none;
	padding-bottom: 3px;
}
#product-tour li {
	margin: 0 5px 10px 0;
}
#product-tour li, #product-tour li a, #product-tour span {
	display: inline;
}
p.right {
	float:right;
}
.course-list {
	font-size: 150%;
}
#assignment-table span {
	font-size: 9px;
}
#content table td {
	font-size: 90%;
}
.even {
	background: #eee;
}
div.bullet {
	margin-left: 10px;
	padding-left: 10px;
	background: url(li.gif) 0 .25em no-repeat;
	clear: left;
}
:target {
	background: url(li.gif) 0 .25em no-repeat;
	padding-left: 20px;
}
span {
	display: block;
}
.bar-end {
	float: left;
}
#start-date, #end-date {
	clear:both;
}
#search-box label {
	width: 70px;
	text-align: right;
	margin: 3px 5px 5px 10px;
	clear: both;
	float: left;
}
#content #search-box input, #content #search-box select {
	margin: 0 5px 5px 0;
	float: left;
	font-size: 100%;
}
#content #search-box .submit {
	clear: both;
	margin: 10px 10px 0 0;
	float: right;
}
#content #search-box p.submit {
	margin: 0;
	white-space: nowrap;
	text-align: right;
}
.next {
	float: right;
	margin: 5px 10px 0 0;
}
.prev {
	float: left;
	margin: 5px 0 0 10px;
}
#import-instructions {
	background: #def;
	padding: 1em;
	margin: 1em;
}
#content .tableHeader {
	background: #eee;
	color: #000;
	padding: 5px;
	font-weight: bold;
}
#summary {
	margin-bottom: 20px;
	font-size: 100%;
}
#content label.admin-lp-selection {
	margin: 0 0 5px 0;
	text-align: left;
	clear: right;
}
* html #content label.admin-lp-selection {
	margin: 3px 0 0 0;
}
.disabled {
	background: #eee;
}
#non-lp-course-list {
	font-size: 120%;
}
#non-lp-course-list thead th {
	border-bottom: 1px solid black;
}
.learner_form hr, .support-form hr, #lesson_plan_possibilities hr {
	clear:both;
	margin: 0 0 5px 210px;
	padding-bottom:10px;
	color: #fff;
	border: #fff;
}
#content .learner_form h3, #content .support-form h3, #lesson_plan_possibilities h3 {
	width: 200px;
	text-align: right;
	font-weight: normal;
	font-size: 95%;
}
#content table tr.unlaunchable-assignment td {
	color: #888;
	cursor: default;
}
#content p.description {
	visibility: visible;
	color: #888;
}
#content #errorExplanation {
	border: 1px solid #ddd;
	padding: 10px 10px 0 10px;
	background: #eee;
	margin: 0 10px 10px 10px;
	clear: left;
}
#content #errorExplanation ul {
	list-style: disc;
	padding-top: 0;
	margin: 0 0 0 15px;
	background: #eee;
	height: auto;
}
#errorExplanation h2 {
	width: 480px; /* fix for ie/pc */
	background: none;
	color: red;
}
#pages a {
	padding: 1px 4px;
	border: 1px solid #ddd;
	text-decoration: none;
}
#pages a:hover {
	background: #ddd;
	color: #000;
}
#pages a.active {
	background: #00529B;
	color: #fff;
	border: 1px solid #00529B;
}
.hide_inactive_users_checkbox {
	position: relative;
	left: 75px;
}
#content h3.system_requirements_version_header {
	margin-top: 1.5em;
	margin-bottom: 1em;
}
#error, #notice {
	margin: 0 0 5px 0;
	padding: 5px;
}
#error {
	border: 1px solid #FF7D80;
	background: #fadad7;
}
#notice {
	border: 1px solid #333;
	background: #eee;
}
#reset_password input {
	display: block;
	margin: 5px 5px 10px 10px;
	font-size: 100%;
	width: 125px;
}
#footnote_list {
	margin-top: 0;
	font-size: 90%;
}
.requirements {
	padding: 5px 10px;
	background-color: #EEE;
	margin-bottom: 10px;
}
.requirements a {
	font-weight: bold;
}
.requirements li {
	list-style-type: square;
	padding: 0;
	margin: 0px 0px 0px 8px;
	margin-top: 4px;
}
#portal_notifications {
	border-bottom: 1px solid #E8DBC5;
	padding: 20px 10px 10px 20px;
}
.portal_notification {
	padding-top: 10px;
}
#home #content ul#launch_links {
	background: #FFFFFF url('img/education_body.jpg') no-repeat scroll right top;
	min-height: 200px;
	*height: 200px;
}
#home #content ul#launch_links li {
	width: 155px;
}
.index #content3 {
	height: 42em;
}
.apply #content3 {
	height: 35em;
}
.upgrade #content3 {
	height: 35em;
}
.upgrade_mac #content3 {
	height: 35em;
}
.firsttime #content3 {
	height: 35em;
}
.faq #content3 {
	/*position: relative;*/
	height: auto;
	min-height: 35em;
	*height: 35em;
}

form {
	margin: .5em 0 0 2em;
	width: 280px;
}
form div#message {
	text-align: left;
	position: absolute;
	margin-left: 5em;
	font-weight: bold;
	vertical-align: middle;
	padding: .5em 0;
	font-size: 1.5em;
	line-height: 2em;
	min-height: 2em;
	_height: 2em; /* IE6 */
	border: 0px solid red;
	z-index: 1;
}
form #buttonarea {
	padding-top: 4em;
}
form label {
	display: inline-block;
	width: 50px;
	font-size: 1.2em;
	text-align: left;
}
form div {
	text-align: center;
}
form div input {
	margin-top: 1em;
}
input#username, input#password, input#password2 {
	width: 150px;
}
/* reset_for_custom_content_in_portal.css */
.custom_content body, .custom_content div, .custom_content dl, .custom_content dt, .custom_content dd, .custom_content ul, .custom_content ol, .custom_content li, .custom_content h1, .custom_content h2, .custom_content h3, .custom_content h4, .custom_content h5, .custom_content h6, .custom_content pre, .custom_content form, .custom_content fieldset, .custom_content input, .custom_content p, .custom_content blockquote, .custom_content th, .custom_content td {
	margin:0;
	padding:0;
}
.custom_content table {
	border-collapse:collapse;
	border-spacing:0;
}
.custom_content fieldset, .custom_content img {
	border:0;
}
.custom_content address, .custom_content caption, .custom_content cite, .custom_content code, .custom_content dfn, .custom_content em, .custom_content strong, .custom_content th, .custom_content var {
	font-style:normal;
	font-weight:normal;
}
.custom_content ol, .custom_content ul {
	list-style:none;
}
.custom_content caption, .custom_content th {
	text-align:left;
}
.custom_content h1, .custom_content h2, .custom_content h3, .custom_content h4, .custom_content h5, .custom_content h6 {
	font-size:100%;
	font-weight:normal;
}
.custom_content q:before, .custom_content q:after {
	content:'';
}
/* custom_content_in_portal.css */
#extra_home_page_body {
	margin: 0 10px;
}
#extra_home_page_body {
	font-size: 10pt;
}
#extra_home_page_body {
	padding: 5px 0;
}
.custom_content h3, .custom_content h4 {
	margin: 0 0 5px 0;
	padding: 0 10px 0 10px;
}
.custom_content h3 {
	font-size: 130%;
}
.custom_content h4 {
	font-size: 120%;
}
.custom_content strong {
	font-weight: bold;
}
.custom_content em {
	font-style: italic;
}
.custom_content ul {
	font-size: 115%;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
.custom_content ul li {
	background: url(/images/portal/li.gif) 0 .25em no-repeat;
	padding: 0 0 0 25px;
	margin: 0 0 5px 0;
}
.custom_content ol {
	font-size: 115%;
	list-style:decimal inside;
}
.custom_content span {
	display: inline;
}
.custom_content blockquote {
	margin: .5em 3em;
}

.notice {
	font-size: 10pt;
	text-align: left;
	text-indent: 2em;
}

span.ip {
	display: inline;
	color: red;
	font-weight: bold;
	font-size: 16pt;
}

ul.faq li div {
	display: none;
	height: auto;
	width: 95%;
}

ul.faq li h4:hover {
	color: #E89300;
	cursor: pointer;
}

a.button{
	background:url('img/buttons.png') no-repeat;
	width:80px;
	height:38px;
	position: absolute;
	right:10px;
	top:-10px;
	text-indent:-9999px;
	overflow:hidden;
	border:none !important;
	outline: none;
}

a.button.expand:hover{ background-position:0 -38px;}
a.button.collapse{ background-position:0 -76px;}
a.button.collapse:hover{ background-position:0 bottom;}

p.answer {
	padding-top: 1em !important;
}